% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/repair.R
\name{repair}
\alias{repair}
\title{Repair parsed tables}
\usage{
repair(parse_output, lookup_speaker = FALSE)
}
\arguments{
\item{parse_output}{tibble}

\item{lookup_speaker}{bool

If lookup_speaker is TRUE, members of the parliament mentioned in comments are looked up in speaker table.

Possible test: check identical(repair(res), repair(repair(res))) == TRUE
Since repaired tables should be a fixpoint of repair.}
}
\description{
Repair parsed tables
}
